# translation of kstyle_keramik_config.po to Bulgarian
# Bulgarian translation of KDE.
# This file is licensed under the GPL.
#
# $Id: kstyle_keramik_config.po 1244559 2011-08-03 11:28:40Z scripty $
#
# Zlatko Popov <zlatkopopov@fsa-bg.org>, 2007.
# Yasen Pramatarov <yasen@lindeas.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kstyle_keramik_config\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-03 07:46+0200\n"
"PO-Revision-Date: 2009-06-14 10:34+0300\n"
"Last-Translator: Yasen Pramatarov <yasen@lindeas.com>\n"
"Language-Team: Bulgarian <dict@fsa-bg.org>\n"
"Language: bg\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: keramikconf.cpp:50
msgid "Highlight scroll bar handles"
msgstr "Открояване стрелките на плъзгачите"

#: keramikconf.cpp:51
msgid "Animate progress bars"
msgstr "Анимирана лента за състояние"
